<?

function diplay_w_payments()

{

		$gate_select_query="select * from withdraw_gateway where status='yes'";

		$gate_select_result=mysql_query($gate_select_query);

	        echo "<select name=paymentid>";

		$length=1;

		while($gate_select_row=mysql_fetch_array($gate_select_result)) {

		$gateway_id=$gate_select_row['gateway_id'];

                $payment_gateway=$gate_select_row['payment_gateway'];

	        echo "<option value=$gateway_id>$payment_gateway</option>";

		$length+=1;

		}

                echo "</select>";

}

?>